- @deep-foundation/deeplinks
- cyber/backend/services/dataSource/indexedDb/__mocks__/dbApiWrapperMock
- mockPutCyberlinks

# Variable mockPutCyberlinks`Const`

mockPutCyberlinks: Mock<any, any, any> = ...

- Defined in work/deeplinks/deeplinks/imports/cyber/backend/services/dataSource/indexedDb/__mocks__/dbApiWrapperMock.ts:15

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme